Subject: 21436909 / Fan Seller / Backstreet Boys / 17/05/2019 21:00 / How do I download e-tickets
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Tulika Hora <[email-masked]>
Date: Tue, 7 May 2019 01:16:25 -0700 (MST)

Hi there, 

The buyer claims to have issues downloading the tickets. She claims the page is blank after having clicked on download. 

Can the tickets be downloaded and sent over to the buyer of the above TID please. 

Buyer's name: Louise Ring 
Buyer's email address: [email-masked] 

Kind Regards, 
Ash 

From: "Tulika Hora" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 7 May, 2019 13:13:54 
Subject: 21436909/Fan Seller/Backstreet Boys / 17/05/2019 21:00/How do I download e-tickets 

Hi Ash, 

With reference to TID 21436909, the buyer is unable to download the tickets. I would like to raise a request to directly send the e-tickets to the buyer via customer email. 

Flagging you to take this into consideration. 

Thanks & Regards 
Tulika